How to remove uwsgi-plugin-v8 from Debian 9 (Stretch)